body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
}



a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
<!--
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
-->
img {
	margin:10px 0 5px;
}
#ads img {
	display:block;
	padding-top:10px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header {
	border-bottom:1px solid #000;
}
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
	margin:0;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#eee;
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align:right;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#eee;		/* right column background colour */
}
.threecol .colmid {
	right:25%;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft {
	right:50%;			/* width of the middle column */
	background:#f4f4f4;	/* left column background colour */
}
.threecol .col1 {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
	min-height: 70vh;
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */

<!--
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
}
#footer p {
	padding:10px;
	margin:0;
}
-->
#footer{ 
 clear: left;
 width: 100%;
/* margin: 0 200px 0 200px; */
/* min-width:600px;*/

/* background: white;*/
/* color: #DAE6E6;*/
 text-align: center;
/* padding: 4px 0; */
/*padding-left:150px;*/
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
border-left-style:none;
border-width:4px;
border-color:#A79F39;
 } 

/* #footer a{ */
/* color: #FFFF80; */
/* }*/


#footer a{
color: #FFFF80;
}





	/* -------------------------------------------------- */
	/* Nav_Main TOOL BAR*/
	/* -------------------------------------------------- */
	#Nav_Main {
		clear:left;
		float:left;
		padding:0;
/*BUP01		background:#CBC396 url(metaltop-gold.gif) top repeat-x; */
background:#A3D39C url(images/NavBarGradient.gif) top repeat-x; 
/*		background:#E6E6E6 url(metaltop-gold_Flip2.gif) top repeat-x;*/
/*		  background:#00000 url(/images/BAK_Gradient.jpg) top repeat-x;*/

		border-bottom:1px solid #7E7567;
		width:100%;
		/*border-top:4px solid #000;*/
		border-top:0;
		overflow:hidden;
		font-family:Verdana, sans-serif;
	}
	#Nav_Main ul {
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
	}
	#Nav_Main ul li {
		display:block;
		float:left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		right:50%;
	}
	#Nav_Main ul li.first {
		border-left:1px solid #7E7567;
	}
	#Nav_Main ul li.last {
		border-right:1px solid #ECE9D8;
	}
	#Nav_Main ul li a {
		display:block;
		float:left;
		margin:0;
		padding:20px 10px 6px 10px;
		border-left:1px solid #ECE9D8;
		border-right:1px solid #7E7567;
		text-decoration:none;
		color:#7D6A46;
		font-size:.8em;
		font-weight:bold;
		text-transform:uppercase;
		line-height:1.3em;
	}
	#Nav_Main ul li a:hover {
		color:#ffffff;
/*		background-color:#ECE9D8;*/
		background-color:#005826;
		border-left:1px solid #fff;
		padding-top:18px;
		padding-bottom:8px;
	}
	#Nav_Main ul li.active a,
	#Nav_Main ul li.active a:hover {
		color:#fff;
		background:#000;
		border-left:1px solid #000;
		padding-top:18px;
		padding-bottom:8px;
	}
	/* -------------------------------------------------- */
	/* Nav_Main TOOL BAR END */
	/* -------------------------------------------------- */

B1 {  
	font-size: 2em; 
	font-family: 'Ancestory SF', Verdana, sans-serif;
	font-style: normal; 
	font-weight: normal; 
	color: #717A28;
	line-height: 70px;
	text-align: center;
	text-shadow: 5px 5px 7px #959595;
	text-overflow:clip;
  	margin-left: 1px; 
	margin-bottom:20px;
	margin-top:20px;
	white-space:nowrap;
}


H1 
	{ 
	font-size: 2em; 
	font-family: 'Gill Sans MT', verdana, arial; 
	font-weight: bold; 
 	color: #005826; 
	line-height: 45px; 
	text-align: center;
	text-shadow: 5px 5px 7px #959595;
	margin-bottom:10px;
	margin-top:1px; 
	}

H2 
	{ 
	font-size: 1.5em; 
	font-family: 'Gill Sans MT', verdana, arial; 
	font-weight: bold; 
 	color: #000000; 
	line-height: 45px; 
	text-align: center;
	text-shadow: 5px 5px 7px #959595;
	margin-bottom:10px;
	margin-top:1px;
	}
H3
	{ 
	font-size: 1.5em; 
	font-family: 'Gill Sans MT', verdana, arial; 
	font-weight: bold; 
 	color: #B860E8; 
	line-height: normal; 
	text-align: left;
	text-shadow: 5px 5px 7px #959595;
	margin-bottom:1px;
	margin-top:1px;
	}

p 	
	{  
	font-size: 1em; 
	font-family: 'Gill Sans MT', Helvetica, sans-serif;  
	font-family: 'Clarity Gothic SF', Verdana, sans-serif;
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	line-height: 20px;
  	margin-left: 40px; 
	margin-right: 40px; 
	}


